Bulletin de sécurité Adobe

Mise à jour de sécurité disponible pour Adobe ops-cli | APSB21-88    

Référence du bulletin

Date de publication

Priorité 

APSB21-88

12 octobre 2021

3

Récapitulatif

Adobe a publié une mise à jour pour Adobe ops-cli. Cette mise à jour corrige une vulnérabilité critique. Une exploitation réussie est susceptible d’entraîner l’exécution de code arbitraire dans l’environnement de l’utilisateur actuel.                       

Versions concernées

Produit

Versions affectées

Plate-forme

Adobe ops-cli 

2.0.4 et versions antérieures  

Toutes

Solution

Adobe attribue à cette mise à jour la priorité suivante et recommande aux utilisateurs de faire passer leurs installations à la dernière version. 

Produit

Mise à jour

Plate-forme

Priorité

Disponibilité

Adobe ops-cli   

2.0.5

Toutes

3

Détails concernant la vulnérabilité

Catégorie de la vulnérabilité

Impact de la vulnérabilité

Gravité

Score de base CVSS 

Référence CVE

Désérialisation de données non approuvées (CWE-502)

Exécution de code arbitraire

Critique

9.8

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H 

CVE-2021-40720

Remerciements

Adobe tient à remercier Abhiram V. de UST Global pour avoir signalé ce problème et joint ses efforts aux nôtres pour protéger nos clients.    


Pour plus d’informations, visitez https://helpx.adobe.com/fr/security.html ou envoyez un e-mail à PSIRT@adobe.com

 Adobe

Recevez de l’aide plus rapidement et plus facilement

Nouvel utilisateur ?

Adobe MAX 2024

Adobe MAX
La conférence sur la créativité

Du 14 au 16 octobre à Miami Beach et en ligne

Adobe MAX

La conférence sur la créativité

Du 14 au 16 octobre à Miami Beach et en ligne

Adobe MAX 2024

Adobe MAX
La conférence sur la créativité

Du 14 au 16 octobre à Miami Beach et en ligne

Adobe MAX

La conférence sur la créativité

Du 14 au 16 octobre à Miami Beach et en ligne